.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
padding: 0;  } #c413.component_Navigation_BreadCrumb {display:none;}#c390.component_ContentDisplay_Content {
 } #c436.component_ContentDisplay_Content {
 } #c710.component_ContentDisplay_Content {
background: #faf7e8;
margin: 0px 6px 6px 6px; padding: 4px 8px 10px 7px;  } @media screen and (max-width:740px)
{
#c710 .plain_content {
text-align:center;
}
#c710 .plain_content *
{
color:#000;
}
}
#c1678.component_ContentDisplay_Content {
padding: 0;  } #c1678 h3{color: #fff;}#c1678 .plain_content{color: #fff; width: 580px;	margin: auto;}@media screen and (max-width: 768px){#c1678 .plain_content{color: #fff; width: 100% !important;	margin: auto;padding: 8px !important;}} #c1680.component_ContentDisplay_Content {
padding: 0;  } #c1680 .plain_content div{font: 700 12px Lato;color: #fff;width: 180px;margin: auto;}#c1681.component_ContentDisplay_Content {
padding: 0;  } #c1681 .plain_content div{font: 700 12px Lato;color: #fff;width: 200px;margin: auto;}#c1682.component_ContentDisplay_Content {
padding: 0;  } #c1682 .plain_content div{font: 700 12px Lato;color: #fff;width: 150px;margin: auto;}#c1683.component_ContentDisplay_Content {
padding: 0;  } #c1683 .plain_content div{font: 700 12px Lato;color: #fff;width: 150px;margin: auto;}#c1685.component_ContentDisplay_Content {
padding: 0;  } #c1685 h3{font-weight: 700; }@media screen and (max-width: 768px){#c1685 h3{text-align:center !important;}}#c1687.component_ContentDisplay_Content {
 } #c1687 h3{font-weight: 700;}	#c1689.component_ContentDisplay_Content {
padding: 0;  } #c1690.component_ContentDisplay_Content {
 } #c1690 h2{
color: #fff; text-align: right;
}
@media screen and (max-width: 768px){
#c1690 h2{
text-align:center !important;
}
}
#c1692.component_ContentDisplay_Content {
padding: 0;  } #c1692 h4{font: italic 26px Lato;color: #333333;}#c1692 h6{font-size: 15px;} #c1693.component_ContentDisplay_Content {
padding: 0;  } #c1693 h4{font: italic 26px Lato;color: #333333;}#c1693 h6{font-size: 15px;} #c1695.component_ContentDisplay_Content {
padding: 0;  } #c1695 h3{font-weight: 700; }@media screen and (max-width: 768px){#c1695 table td{display: block !important;text-align: center !important;width: 100% !important;}} #c1698.component_ContentDisplay_Content {
padding: 0;  } #c1699.component_ContentDisplay_Content {
padding: 0;  } #c1699 h6{font: 15px Cinzel;color: #fff;} #c1701.component_ContentDisplay_Content {
padding: 0;  } #c1702.component_ContentDisplay_Content {
padding: 0;  } #c1702 h6{font: 15px Cinzel;color: #fff;} #c1704.component_ContentDisplay_Content {
padding: 0;  } #c1705.component_ContentDisplay_Content {
padding: 0;  } #c1705 h6{font: 15px Cinzel;color: #fff;} #c1707.component_ContentDisplay_Content {
padding: 0;  } #c1708.component_ContentDisplay_Content {
padding: 0;  } #c1708 h6{font: 15px Cinzel;color: #fff;} #c1711.component_ContentDisplay_Content {
padding: 0;  } #c1712.component_ContentDisplay_Content {
padding: 0;  } #c1712 h5 a{font: 17px Cinzel;color: #fff;}#c1715.component_ContentDisplay_Content {
padding: 0;  } #c1716.component_ContentDisplay_Content {
padding: 0;  } #c1716 h5 a{font: 17px Cinzel;color: #fff;}#c1718.component_ContentDisplay_Content {
padding: 0;  } #c1719.component_ContentDisplay_Content {
padding: 0;  } #c1719 h5 a{font: 17px Cinzel;color: #fff;}#c1722.component_ContentDisplay_Content {
padding: 0;  } #c1723.component_ContentDisplay_Content {
padding: 0;  } #c1723 h5 a{font: 17px Cinzel;color: #fff;}#c1725.component_ContentDisplay_Content {
padding: 0;  } #c1726.component_ContentDisplay_Content {
padding: 0;  } #c1726 h5 a{font: 17px Cinzel;color: #fff;text-transform: uppercase;}.mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c1677.component_Layout_Table {
padding: 0;  } #c1677 td.ltc{
padding: 40px 0; vertical-align: middle;
}
#c1677>table>tbody>tr>td.c1{
background:#2A2724; }
#c1677>table>tbody>tr>td.c2{
background:#35312D; }
#c1679.component_Layout_Table {
padding: 0;  } #c1684.component_Layout_Table {
padding: 0;  } #c1684>table{
width: 1280px;
margin: auto;
padding: 30px 0;
}
@media screen and (max-width: 1282px ){
#c1684>table{
width: 100% !important;
}
} #c1688.component_Layout_Table {
padding: 0;  } #c1688{
background: #CEAD73 url('/site/kathy/images/basic_theme/bg_brown.jpg') no-repeat 20% 100%; }
#c1688>table{
width: 1020px;
margin: auto;
padding: 20px 0;
}
#c1688 td.ltc{
vertical-align: middle; }
@media screen and (max-width: 1024px ){
#c1688>table{
width: 100% !important;
}
} #c1691.component_Layout_Table {
padding: 0;  } #c1691>table{
width: 1132px;
margin: auto;
padding: 40px 0;
}
@media screen and (max-width: 1282px ){
#c1691>table{
width: 100% !important;
}
} #c1694.component_Layout_Table {
padding: 0;  } #c1694{
background: #eee; }
#c1694>table{
width: 1280px;
margin: auto;	padding: 40px 0;
}
@media screen and (max-width: 1282px ){
#c1694>table{
width: 100% !important;
}
} #c1696.component_Layout_Table {
padding: 0;  } #c1696>table{
padding: 20px 0; }
@media screen and (max-width: 1024px){
#c1696>table>tbody>tr>td.ltc{
display: inline-block !important;
width: 50% !important;
}
#c1696>table>tbody>tr>td.c_space{
display:none !important;
}
#c1696>table>tbody{
text-align: center !important;
} }
@media screen and (max-width: 768px){
#c1696>table>tbody>tr>td.ltc{
display: block !important;
width: 100% !important;
}
} #c1697.component_Layout_Table {
padding: 0;  } #c1697{
width: 301px;
margin: auto !important;
position: relative;
}
#c1697 #c1699{
position: absolute;
top: 40%;
left: 0;
right: 0;
margin: auto;
width: 100%;
z-index: 104;
}
@media screen and (max-width: 320px){
#c1697{
width: 100% !important }
} #c1700.component_Layout_Table {
padding: 0;  } #c1700{
width: 301px;
margin: auto !important;
position: relative;
}
#c1700 #c1702{
position: absolute;
top: 40%;
left: 0;
right: 0;
margin: auto;
width: 100%;
z-index: 104;
}
@media screen and (max-width: 320px){
#c1700{
width: 100% !important }
} #c1703.component_Layout_Table {
padding: 0;  } #c1703{
width: 301px;
margin: auto !important;
position: relative;
}
#c1703 #c1705{
position: absolute;
top: 40%;
left: 0;
right: 0;
margin: auto;
width: 100%;
z-index: 104;
}
@media screen and (max-width: 320px){
#c1703{
width: 100% !important }
} #c1706.component_Layout_Table {
padding: 0;  } #c1706{
width: 301px;
margin: auto !important;
position: relative;
}
#c1706 #c1708{
position: absolute;
top: 40%;
left: 0;
right: 0;
margin: auto;
width: 100%;
z-index: 104;
}
@media screen and (max-width: 320px){
#c1706{
width: 100% !important }
} #c1709.component_Layout_Table {
padding: 0;  } #c1709>table{
width: 1282px;
margin: auto;
padding: 40px 0;
}
@media screen and (max-width: 1282px ){
#c1709>table{
width: 100% !important;
}
}
@media screen and (max-width: 1024px){
#c1709>table>tbody>tr>td.ltc{
display: block !important;
width: 100% !important;
}
#c1709>table>tbody>tr>td.c_space{
display:none !important;
}
#c1709>table>tbody{
text-align: center !important;
} } #c1710.component_Layout_Table {
padding: 0;  } #c1710{
margin: auto !important;
width: 356px;
position: relative;
}
#c1710 #c1712{
position: absolute;
top: 45%;
left: 0;
right: 0;
margin: auto;
width: 100%;
z-index: 104;
}
@media screen and (max-width: 5380px){
#c1710{
margin: auto !important;
width: 100% !important;
position: relative;
}
} #c1713.component_Layout_Table {
padding: 0;  } @media screen and (max-width: 920px){
#c1713>table>tbody>tr>td.ltc{
display: block !important;
width: 100% !important;
}
#c1713>table>tbody>tr>td.c_space{
display:none !important;
}
#c1713>table>tbody{
text-align: center !important;
} } #c1714.component_Layout_Table {
padding: 0;  } #c1714{
margin: auto !important;
width: 374px;
position: relative;
}
#c1714 #c1716{
position: absolute;
top: 45%;
left: 0;
right: 0;
margin: auto;
width: 100%;
z-index: 104;
}
@media screen and (max-width: 400px){
#c1714{
margin: auto !important;
width: 100% !important;
position: relative;
}
} #c1717.component_Layout_Table {
padding: 0;  } #c1717{
margin: auto !important;
width: 544px;
position: relative;
}
#c1717 #c1719{
position: absolute;
top: 45%;
left: 0;
right: 0;
margin: auto;
width: 100%;
z-index: 104;
}
@media screen and (max-width: 550px){
#c1717{
margin: auto !important;
width: 100% !important;
position: relative;
}
} #c1720.component_Layout_Table {
padding: 0;  } #c1720{margin-top: 4px !important; } #c1721.component_Layout_Table {
padding: 0;  } #c1721{
margin: auto !important;
width: 469px;
position: relative;
}
#c1721 #c1723{
position: absolute;
top: 65%;
left: 0;
right: 0;
margin: auto;
width: 100%;
z-index: 104;
}
@media screen and (max-width: 580px){
#c1721{
margin: auto !important;
width: 100% !important;
position: relative;
}
} #c1724.component_Layout_Table {
padding: 0;  } #c1724{
margin: auto !important;
width: 447px;
position: relative;
}
#c1724 #c1726{
position: absolute;
top: 45%;
left: 0;
right: 0;
margin: auto;
width: 100%;
z-index: 104;
}
@media screen and (max-width: 450px){
#c1724{
margin: auto !important;
width: 100% !important;
position: relative;
}
} .featprod_cont{
width:100%;
display:table;
}
.featprod{
display:table-cell;
height:100%;
position:relative;
}
.featprod_row{
width:100%;
display:table-row;
}
.featprod_wrapper{
text-align:center;
}
.t_featprod_cont td{
vertical-align:top;
}
.feat_title{
overflow:hidden;
text-align:center;
}
.feat_thumb{
overflow:hidden;
text-align:center;
vertical-align:center;
}
.feat_thumb .img_wrapper{
max-width:210px;
width:210px;
margin:auto;
overflow:hidden;
}
.feat_shortdesc{
overflow:hidden;
}
.feat_price{
text-align:center;
overflow:hidden;
}
.feat_more{
text-align:center;
overflow:hidden;
}
.feat_highlight{
overflow:hidden;
text-align:center;
}
.feat_desc{
height:30px;
overflow:hidden;
}
.price_wrap{
display:inline;
}
.feat_disc{
color:red;
display:block;
}
.component_ProductDisplay_FeaturedProducts2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c1686.component_ProductDisplay_FeaturedProducts2 {
padding: 0;  } .featprod_wrapper {text-align: center;width: 280px;background: #fff;margin: 10px;}td.spacer{border-left: 1px solid #D7D6D5 ; }.feat_title h4{text-transform: uppercase;font: 700 15px Cinzel;color: #003366;margin: 0px 30px;padding: 10px 0 0;border-top: 0px solid #E1E1E1;}.feat_price{font: 400 16px Lato;color: #333;padding: 10px 30px;}@media screen and (max-width:1280px){tr.featprod_now {display: block!important;}td.spacer{display:none!important;}td.featprod {width: 48%;max-width: 48%;display: inline-block;padding-bottom: 30px;}td.featprod div.featprod_wrapper{max-width: 260px!important;margin:20px auto!important;}}@media screen and (max-width:768px){.featprod div.feat_title {height: auto!important;}.feat_more {height: 80px!important;}}@media screen and (max-width: 480px){td.featprod {width:260px!important;max-width: 260px!important;margin: auto;display: block!important;}}#ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:210px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(/site/kathy/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/kathy/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/kathy/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(/site/kathy/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(/site/kathy/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:210px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(/site/kathy/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/kathy/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/kathy/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c1737.component_ContentDisplay_ScrollingBanner2 {
margin: 0px; padding: 0px;  } 
